CREATE TABLE doo_order_payments_int (
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    PAYMENT_METHOD_CODE               VARCHAR2(4000),
    PAYMENT_METHOD                    VARCHAR2(4000),
    PAYMENT_TRANSACTION_ID            NUMBER(18, 0) ,
    PAYMENT_SET_ID                    NUMBER(18, 0) ,
    SOURCE_TRANSACTION_PAYMENT_ID     VARCHAR2(200) ,
    PAYMENT_TYPE                      VARCHAR2(320) ,
    PAYMENT_TYPE_CODE                 VARCHAR2(120) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    CC_TOKEN_NUMBER                   VARCHAR2(120) ,
    CC_EXPIRATION_DATE                DATE          ,
    CC_FIRST_NAME                     VARCHAR2(160) ,
    CC_LAST_NAME                      VARCHAR2(160) ,
    CC_ISSUER_CODE                    VARCHAR2(120) ,
    CC_MASKED_NUMBER                  VARCHAR2(120) ,
    CC_AUTH_REQUEST_ID                VARCHAR2(120) ,
    CC_VOICE_AUTH_CODE                VARCHAR2(400) ,
    PAYMENT_SERVER_ORDER_NUM          VARCHAR2(320) ,
    AUTHORIZED_AMOUNT                 NUMBER        ,
    CHECK_NUMBER                      VARCHAR2(200) ,
    PREPAID_AMOUNT                    NUMBER        ,
    PAYMENT_MODE_CODE                 VARCHAR2(120) ,
    PAYMENT_MODE                      VARCHAR2(320) ,
    PAYMENT_DATE                      DATE          ,
    SOURCE_TRANSACTION_SYSTEM         VARCHAR2(120) ,
    SOURCE_TRANSACTION_ID             VARCHAR2(200) ,
    SOURCE_TRANSACTION_LINE_ID        VARCHAR2(200) ,
    SOURCE_TRANSACTION_SCHEDULE_ID    VARCHAR2(200) ,
    PAYMENT_METHOD_CODE               VARCHAR2(4000),
    PAYMENT_METHOD                    VARCHAR2(4000),
    PAYMENT_TRANSACTION_ID            NUMBER(18, 0) ,
    PAYMENT_SET_ID                    NUMBER(18, 0) ,
    SOURCE_TRANSACTION_PAYMENT_ID     VARCHAR2(200) ,
    CREATION_DATE                     TIMESTAMP(6)  ,
    CREATED_BY                        VARCHAR2(256) ,
    LAST_UPDATE_DATE                  TIMESTAMP(6)  ,
    LAST_UPDATED_BY                   VARCHAR2(256) ,
    LAST_UPDATE_LOGIN                 VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER             NUMBER(9, 0)      NOT NULL,
    LOAD_REQUEST_ID                   NUMBER(18, 0) ,
    PAYMENT_TYPE                      VARCHAR2(320) ,
    PAYMENT_TYPE_CODE                 VARCHAR2(120) ,
    CC_TOKEN_NUMBER                   VARCHAR2(120) ,
    CC_EXPIRATION_DATE                DATE          ,
    CC_FIRST_NAME                     VARCHAR2(160) ,
    CC_LAST_NAME                      VARCHAR2(160) ,
    CC_ISSUER_CODE                    VARCHAR2(120) ,
    CC_MASKED_NUMBER                  VARCHAR2(120) ,
    CC_AUTH_REQUEST_ID                VARCHAR2(120) ,
    CC_VOICE_AUTH_CODE                VARCHAR2(400) ,
    PAYMENT_SERVER_ORDER_NUM          VARCHAR2(320) ,
    AUTHORIZED_AMOUNT                 NUMBER        ,
    CHECK_NUMBER                      VARCHAR2(200) ,
    PREPAID_AMOUNT                    NUMBER        ,
    PAYMENT_MODE_CODE                 VARCHAR2(120) ,
    PAYMENT_MODE                      VARCHAR2(320) ,
    PAYMENT_DATE                      DATE          
);
